input {
	padding:2px;
	border:1px solid #ddd;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}

#loginbox {
	width: 300px;
	height: 140px;
	z-index: 20;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -125px;
	margin-top: -150px;
	border: 3px solid #CC0000;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
#loginbox a {
	color: #CC0000;
	text-decoration: none;
}
.adminbar {
	width: 100%;
	height: 46px;
	background-color: #FFFFFF;
	line-height: 46px;
	text-align: left;
	color: #CC0000;
	background-image: url(media/menur_bg.gif);
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: Tahoma;
	font-size: 11px;
	z-index: 200;
}
.adminbar a {
	color: #CC0000;
	line-height: 46px;
}
.admin_right {
	float: right;
	width: 15%;
	text-align: right;
	height: 46px;
}
.admin_sub {
	width: 160px;
	background-color: #FFFFFF;
	z-index: 100;
	margin: 46px 0px 0px 0px;
	position: absolute;
	border-bottom: 10px solid #D4340C;
	border-right: 10px solid #D4340C;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 16px;
	padding: 10px 0px 10px 16px;
}
.menu_hold {
	width: 100%;
	height: 46px;
	padding: 0px;
	margin: 0px;
	background-image: url(media/menur_logo.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.glossymenu{
	position: relative;
	padding: 0px;
	margin: 0px;
	/*background: url(media/menur_bg.gif) repeat-x;*/
	height: 46px;
	list-style: none;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 16px 0 0px; /*Padding of menu items*/
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url(media/menur_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #fff;
	background: url(media/menur_hover_right.gif) no-repeat right top; /*right tab image path*/
}
.glossymenu li ul {
	display: block;
	position: absolute;
	z-index: 250;
	margin: 46px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border: 2px solid #D4340C;
	clear: both;
	width: auto;
	background-color: #EEEDED;
	color: #000000;
}
.glossymenu li ul li {
	display: block;
	clear: both;
	width: auto;
	list-style-type: none;
	list-style-position: outside;
	line-height: 18px;	
	color: #000000;
}
.glossymenu li ul li a {
	margin: 0px;
	padding: 0px;
	color: #000000;
	line-height: 18px;
	height: 18px;	
}
.glossymenu li ul li a:hover {
	color: #000000;
	text-decoration: underline;
	line-height: 18px;
	background-image: none;
	height: 18px;
}
.glossymenu li.current ul li a {
	margin: 0px;
	padding: 0px;
	color: #000000;
	line-height: 18px;
	height: 18px;
	background-image: none;
}
.textbox {
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px;
	margin: 0px;
	border: 1px solid #D4340C;
	background-color: #FFFFFF;
	color: #000000;
}
.textbtn {
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px;
	margin: 0px;
	border: 1px solid #D4340C;
	background-color: #FFFFFF;
	color: #D4340C;
	font-weight: bold;
}
